Subject: Fwd: I-D ACTION:draft-yasukawa-l3vpn-p2mp-mcast-00.txt

From: Seisho Yasukawa <[email-masked]>
Date: Mon, 25 Oct 2004 22:45:32 +0900

Hi,

We submitted a following new MVPN draft recently which we would like
to discuss at next upcoming IETF meeting.
The draft describes a new IP Multicast VPN architecture which,
we beleive, provides flexible service operation for SPs and enhances
the scalability performance of the network.

Your comments and feedbacks on this draft are very welcome.

Regards,
Seisho

>A New Internet-Draft is available from the on-line Internet-Drafts directories.
>
>
>         Title           : BGP/MPLS IP Multicast VPNs
>         Author(s)       : S. Yasukawa, et al.
>         Filename        : draft-yasukawa-l3vpn-p2mp-mcast-00.txt
>         Pages           : 20
>         Date            : 2004-10-19
>
>This document describes a solution framework for IP Multicast
>    VPNs. It describes procedures for establishing optimal virtual
>    private IP multicast networks over a provider network. The simple
>    multicast tunnel operation mechanism within a core network provides
>    easy and flexible IP multicast VPN service operation for the
>    service provider. And because the solution can minimize PIM
>    neighbor maintenance over remote PEs, the solution enhances the
>    scalability performance of the multicast VPN service network. This
>    document also describes a P2MP TE LSP based multicast tunnel
>    mechanism which could enhance TE capability and reliability of IP
>    multicast VPNs.
>
>A URL for this Internet-Draft is:
>http://www.ietf.org/internet-drafts/draft-yasukawa-l3vpn-p2mp-mcast-00.txt
>
>To remove yourself from the I-D Announcement list, send a message to
>[email-masked] with the word unsubscribe in the body of the 
>message.
>You can also visit https://www1.ietf.org/mailman/listinfo/I-D-announce
>to change your subscription settings.
>
>
>Internet-Drafts are also available by anonymous FTP. Login with the username
>"anonymous" and a password of your e-mail address. After logging in,
>type "cd internet-drafts" and then
>         "get draft-yasukawa-l3vpn-p2mp-mcast-00.txt".
>
>A list of Internet-Drafts directories can be found in
>http://www.ietf.org/shadow.html
>or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
>
>Internet-Drafts can also be obtained by e-mail.
>
>Send a message to:
>         [email-masked].
>In the body type:
>         "FILE /internet-drafts/draft-yasukawa-l3vpn-p2mp-mcast-00.txt".
>
>NOTE:   The mail server at ietf.org can return the document in
>         MIME-encoded form by using the "mpack" utility.  To use this
>         feature, insert the command "ENCODING mime" before the "FILE"
>         command.  To decode the response(s), you will need "munpack" or
>         a MIME-compliant mail reader.  Different MIME-compliant mail readers
>         exhibit different behavior, especially when dealing with
>         "multipart" MIME messages (i.e. documents which have been split
>         up into multiple messages), so check your local documentation on
>         how to manipulate these messages.
>
>
>Below is the data which will enable a MIME compliant mail reader
>implementation to automatically retrieve the ASCII version of the
>Internet-Draft.
>Content-Type: text/plain
>Content-ID: <[email-masked]>
>
>ENCODING mime
>FILE /internet-drafts/draft-yasukawa-l3vpn-p2mp-mcast-00.txt
>
><ftp://ftp.ietf.org/internet-drafts/draft-yasukawa-l3vpn-p2mp-mcast-00.txt>
>_______________________________________________
>I-D-Announce mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/i-d-announce